local AceLocale = LibStub:GetLibrary("AceLocale-3.0") 
local L = AceLocale:NewLocale("SimpleMD", "ruRU", true) 
if not L then return end 

L["10 Second Warning"] = "10-секундное объявление"
L["15 Second Warning"] = "15-секундное объявление"
L["5 Second Warning"] = "5-секундное объявление"
L["Anchor"] = "Якорь"
L["Background Alpha"] = "Прозрачность фона"
L["Background Color"] = "Цвет фона"
L["Bar"] = "Панель"
L["Bar Color"] = "Цвет панели"
L["Bar Height"] = "Высота панели"
L["Bar Options"] = "Настройки панели"
L["Bar Scale"] = "Масштаб панели"
L["Bar Texture"] = "Текстура панели"
L["Bar Width"] = "Ширина панели"
L["Broadcast Misdirection casts to Raid Warning"] = "Сообщать об использованиях Перенаправления посредством объявлений рейду"
L["Broadcast Options"] = "Настройки оповещения"
L["CD Finished Warning"] = "Оповещение о восстановлении"
L["Cooldown Broadcast Options"] = "Настройки оповещения восстановлений"
L["Cooldown Color"] = "Цвет восстановления"
L["Cooldown Finished Warning"] = "Оповещение о восстановлении"
L["Custom Channel"] = "Нестандартный канал"
L["Display a warning when MD cooldown finishes"] = "Оповещать о восстановлении Перенаправления"
L["Display a warning with 10 seconds left on MD cooldown"] = "Оповещать за 10 секунд до восстановления Перенаправления"
L["Display a warning with 15 seconds left on MD cooldown"] = "Оповещать за 15 секунд до восстановления Перенаправления"
L["Display a warning with 5 seconds left on MD cooldown"] = "Оповещать за 5 секунд до восстановления Перенаправления"
L["Font"] = "Шрифт"
L["Grow Up"] = "Рост вверх"
-- L["Message Text Color"] = "Message Text Color"
L["Message Text Options"] = "Настройки текста сообщений"
L["Misdirection fades from %s"] = "Перенаправление рассеивается с |3-1(%s)"
L["Options for how and where the alerts are displayed"] = "Настройка отображения оповещений"
L["Options for setting the various alert texts"] = "Настройки для установки различных текстов предупреждений"
L["Perform a test of all graphical elements"] = "Выполнить тестирование всех графических элементов"
L["Readiness Message"] = "Сообщение о Готовности"
L["Readiness Warning"] = "Объявление Готовности"
L["Reverse"] = "Перевернуть"
L["%s cast Misdirection on %s"] = "%s применяет Перенаправление к |3-2(%s)" -- Needs review
L["Set Cooldown Finished Message. NOTE: Use %s once to insert a name."] = "Установка сообщения о готовности Перенаправления. ЗАМЕТКА: Используйте %s, один раз для вставки имени."
L["Set Fifteen Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "Установка сообщения, отображаемого за 15 секунд до готовности. Используйте %s один раз для вставки имени." -- Needs review
L["Set Five Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "Установка сообщения, отображаемого за 5 секунд до готовности. Используйте %s один раз для вставки имени." -- Needs review
L["Set Readiness Message. NOTE: Use %s once to insert a name."] = "Установка сообщения о готовности. Используйте %s один раз для вставки имени." -- Needs review
L["Set Ten Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "Установка сообщения, отображаемого за 10 секунд до готовности. Используйте %s один раз для вставки имени." -- Needs review
L["Set the bar background alpha."] = "Установка прозрачности фона."
L["Set the bar background color."] = "Установка фона панели."
L["Set the bar color when Misdirection is on cooldown."] = "Установите цвет перенапровления когда оно на восстановлении."
-- L["Set the bar color when transferring threat."] = "Set the bar color when transferring threat."
L["Set the bar height."] = "Установка высоты панели."
L["Set the bar scale."] = "Установка масштаба панели."
L["Set the bar text color."] = "Установка цвета текста панели."
L["Set the bar text size."] = "Установка размера шрифта панели."
L["Set the bar width."] = "Установка ширины панели."
-- L["Set the color of the messages shown in Floating Combat Text"] = "Set the color of the messages shown in Floating Combat Text"
L["Set the default bar color."] = "Установка стандартного цвета панели."
-- L["Set the transfer bar background color."] = "Set the transfer bar background color."
L["%s has 10 seconds left on MD cooldown!"] = "У |3-1(%s) осталось 10 секунд до восстановления Перенаправления!"
L["%s has 15 seconds left on MD cooldown!"] = "У |3-1(%s) осталось 15 секунд до восстановления Перенаправления!"
L["%s has 5 seconds left on MD cooldown!"] = "У |3-1(%s) осталось 5 секунд до восстановления Перенаправления!"
L["%s has MD ready!"] = " Перенаправление |3-1(%s) готово!"
L["Show Cooldown Bars"] = "Показывать панели восстановлений"
L["Show Faded Message"] = "Показывать сообщение при рассеивании"
L["Show Gain Message"] = "Показывать сообщение при получении"
L["Show in Channel"] = "Объявлять в канал чата" -- Needs review
L["Show in Chat"] = "Показывать в Чате"
L["Show in Combat Text"] = "Показывать в SCT"
L["Show in Party Chat"] = "Объявлять в чат группы" -- Needs review
L["Show in Raid Chat"] = "Объявлять в чат рейда" -- Needs review
L["Show in Raid Warning"] = "Оповещать посредством объявлений рейду"
L["Show in Yells"] = "Объявлять посредством крика" -- Needs review
L["Show Own Alerts"] = "Показывать собственные предупреждения"
L["Show the dragable anchor."] = "Отобразить передвигаемый якорь."
L["Static Bars"] = "Статичные панели"
L["%s used Readiness! MD ready!"] = "%s использует \"Готовность\"! Перенаправление готово!"
L["Testing Channel Printing"] = "Тестирование вывода в канал"
L["Testing Chat Frame Printing"] = "Тестирование вывода в окно чата"
L["Testing Floating Message"] = "Тестирование плавающего сообщения"
L["Test Settings"] = "Тестирование настроек"
L["Text Color"] = "Цвет текста"
L["Text Size"] = "Размер шрифта"
-- L["Threat Transfer Color"] = "Threat Transfer Color"
L["Toggles broadcasting alerts to Party chat"] = "Вкл/Выкл обьявление в чат группы"
L["Toggles broadcasting alerts to Raid chat"] = "Вкл/Выкл обьявление в чат рейда"
L["Toggles broadcasting alerts to Yells"] = "Вкл/Выкл объявление посредством крика" -- Needs review
L["Toggles broadcasting of alerts to a user defined channel"] = "Вкл/Выкл обьявление в определенный пользователем канал чата"
L["Toggle showing readiness messages"] = "Вкл/Выкл отображение сообщений о Готовности"
L["Toggles showing alerts in popular SCT like mods"] = "Вкл/Выкл отображение обьявлений в популярных аддонах типа SCT (Scrolling Combat Text)"
L["Toggles showing your alerts on your client"] = "Вкл/Выкл отображение собственных предупреждений на вашем клиенте"
L["Toggles the creation of cooldown bars"] = "Вкл/Выкл создание панелей восстановлений"
L["Toggles the display and broadcast of the Faded message"] = "Вкл/Выкл отображение сообщений и обьявление о рассеивании"
L["Toggles the display and broadcast of the Gain message"] = "Вкл/Выкл отображение сообщений и обьявление о получении"
L["Toggles the display of the alerts as self messages"] = "Вкл/Выкл отображение предупреждений в виде собственных сообщений"
L["Toggle the bar fill direction."] = "Переключает направление заливки панели."
L["Toggle the bar growing upwards or downwards."] = "Переключает рост панелей вверх или вниз."
L["Toggle the static bars feature"] = "Переключает возможность статичных панелей"
L["Toggle which cooldown warnings you want to display to other users"] = "Переключает варианты объявлений перезарядок для отображения другим игрокам"
-- L["Transfer Bar Background Color"] = "Transfer Bar Background Color"
