local AceLocale = LibStub:GetLibrary("AceLocale-3.0") 
local L = AceLocale:NewLocale("SimpleMD", "esMX", true) 
if not L then return end 

L["10 Second Warning"] = "Aviso de 10 Segundos"
L["15 Second Warning"] = "Aviso de 15 Segundos"
L["5 Second Warning"] = "Aviso de 5 Segundos"
L["Anchor"] = "Ancho"
L["Background Alpha"] = "Transparencia del Fondo"
L["Background Color"] = "Color del Fondo"
L["Bar"] = "Barra"
L["Bar Color"] = "Color de la Barra"
L["Bar Height"] = "Altura de la Barra"
L["Bar Options"] = "Opciones de la Barra"
L["Bar Scale"] = "Tamaño de la Barra"
L["Bar Texture"] = "Textura de la Barra"
L["Bar Width"] = "Ancho de la Barra"
L["Broadcast Misdirection casts to Raid Warning"] = "Anuncia Redirección en Aviso de Banda"
L["Broadcast Options"] = "Opciones de anuncio"
L["CD Finished Warning"] = "Aviso de reutilización finalizado"
L["Cooldown Broadcast Options"] = "Opciones de anuncio de reutilización"
-- L["Cooldown Color"] = "Cooldown Color"
L["Cooldown Finished Warning"] = "Aviso de reutilización finalizado"
L["Custom Channel"] = "Canal Personalizado"
L["Display a warning when MD cooldown finishes"] = "Muestra un aviso cuando la reutilización de Redirección termina"
L["Display a warning with 10 seconds left on MD cooldown"] = "Muestra un aviso cuando quedan 10 segundos de reutilización de Redirección"
L["Display a warning with 15 seconds left on MD cooldown"] = "Muestra un aviso cuando quedan 15 segundos de reutilización de Redirección"
L["Display a warning with 5 seconds left on MD cooldown"] = "Muestra un aviso cuando quedan 5 segundos de reutilización de Redirección"
L["Font"] = "Fuente"
L["Grow Up"] = "Cascada ascendente"
-- L["Message Text Color"] = "Message Text Color"
L["Message Text Options"] = "Opciones de text de los mensajes"
L["Misdirection fades from %s"] = "Redirección desparece de %s"
L["Options for how and where the alerts are displayed"] = "Opciones de donde y como mostrar las alertas"
L["Options for setting the various alert texts"] = "Opciones para establecer los distintos tipos de texto de alertas"
-- L["Perform a test of all graphical elements"] = "Perform a test of all graphical elements"
-- L["Readiness Message"] = "Readiness Message"
-- L["Readiness Warning"] = "Readiness Warning"
L["Reverse"] = "Invertir"
L["%s cast Misdirection on %s"] = "%s lanza Redirección en %s"
-- L["Set Cooldown Finished Message. NOTE: Use %s once to insert a name."] = "Set Cooldown Finished Message. NOTE: Use %s once to insert a name."
-- L["Set Fifteen Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "Set Fifteen Seconds Remaining Message. NOTE: Use %s once to insert a name."
-- L["Set Five Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "Set Five Seconds Remaining Message. NOTE: Use %s once to insert a name."
-- L["Set Readiness Message. NOTE: Use %s once to insert a name."] = "Set Readiness Message. NOTE: Use %s once to insert a name."
-- L["Set Ten Seconds Remaining Message. NOTE: Use %s once to insert a name."] = "Set Ten Seconds Remaining Message. NOTE: Use %s once to insert a name."
L["Set the bar background alpha."] = "Establece la opacidad del fondo de la barra."
L["Set the bar background color."] = "Establece el color del fondo de la barra."
-- L["Set the bar color when Misdirection is on cooldown."] = "Set the bar color when Misdirection is on cooldown."
-- L["Set the bar color when transferring threat."] = "Set the bar color when transferring threat."
L["Set the bar height."] = "Altura de la barra"
L["Set the bar scale."] = "Establece el tamaño de la barra."
L["Set the bar text color."] = "Establece el color del texto de la barra."
L["Set the bar text size."] = "Establece el tamaño del texto de la barra."
L["Set the bar width."] = "Ancho de barra"
-- L["Set the color of the messages shown in Floating Combat Text"] = "Set the color of the messages shown in Floating Combat Text"
L["Set the default bar color."] = "Establece el color de barra por defecto."
-- L["Set the transfer bar background color."] = "Set the transfer bar background color."
L["%s has 10 seconds left on MD cooldown!"] = "%s tiene 10 Segundos de reutilización en Redirección."
L["%s has 15 seconds left on MD cooldown!"] = "%s tiene 15 Segundos de reutilización en Redirección."
L["%s has 5 seconds left on MD cooldown!"] = "%s tiene 5 Segundos de reutilización en Redirección."
L["%s has MD ready!"] = "%s tiene Redirección preparada!"
L["Show Cooldown Bars"] = "Mostrar barras de reutilización"
L["Show Faded Message"] = "Mostrar el mensaje de desaparición"
L["Show Gain Message"] = "Mostrar el mensaje de Ganancia"
L["Show in Channel"] = "Mostrar en canal"
L["Show in Chat"] = "Mostrar en Chat"
L["Show in Combat Text"] = "Mostrar en Texto de combate"
-- L["Show in Party Chat"] = "Show in Party Chat"
-- L["Show in Raid Chat"] = "Show in Raid Chat"
L["Show in Raid Warning"] = "Mostrar en Aviso de Banda"
-- L["Show in Yells"] = "Show in Yells"
L["Show Own Alerts"] = "Mostrar alertas propias"
L["Show the dragable anchor."] = "Muestra el Anchor arrastrable."
-- L["Static Bars"] = "Static Bars"
L["%s used Readiness! MD ready!"] = "¡%s usado Disposición! ¡Redirección lista!"
L["Testing Channel Printing"] = "Probando impresión en canal"
L["Testing Chat Frame Printing"] = "Probando impresión en ventana de chat"
L["Testing Floating Message"] = "Probando Mensaje flotante"
-- L["Test Settings"] = "Test Settings"
L["Text Color"] = "Color de texto"
L["Text Size"] = "Tamaño del texto"
-- L["Threat Transfer Color"] = "Threat Transfer Color"
-- L["Toggles broadcasting alerts to Party chat"] = "Toggles broadcasting alerts to Party chat"
-- L["Toggles broadcasting alerts to Raid chat"] = "Toggles broadcasting alerts to Raid chat"
-- L["Toggles broadcasting alerts to Yells"] = "Toggles broadcasting alerts to Yells"
L["Toggles broadcasting of alerts to a user defined channel"] = "Anuncia las alertas en un determinado canal"
-- L["Toggle showing readiness messages"] = "Toggle showing readiness messages"
L["Toggles showing alerts in popular SCT like mods"] = "Muestra las alertas en el modo de SCT"
L["Toggles showing your alerts on your client"] = "Mostrar alertas propias en tu cliente"
L["Toggles the creation of cooldown bars"] = "Muestra las barras de reutilización"
L["Toggles the display and broadcast of the Faded message"] = "Mostrar el mensaje de desaparición"
L["Toggles the display and broadcast of the Gain message"] = "Mostrar el mensaje de Ganancia"
L["Toggles the display of the alerts as self messages"] = "Muestra el display de las alertas como mensajes propios"
L["Toggle the bar fill direction."] = "Muestra la dirección de llenado de las barras."
L["Toggle the bar growing upwards or downwards."] = "Muestra las barras en cascada ascendente o descendente."
-- L["Toggle the static bars feature"] = "Toggle the static bars feature"
L["Toggle which cooldown warnings you want to display to other users"] = "Mostrar que avisos de reutilización quieres anunciar a otros jugadores"
-- L["Transfer Bar Background Color"] = "Transfer Bar Background Color"
